[Unit]
Description=Forgejo-runner
After=syslog.target
After=network.target

[Service]
RestartSec=2s
Type=simple
User=forgejo-runner
Group=forgejo-runner
WorkingDirectory=/home/forgejo-runner
ExecStart=/home/forgejo-runner/forgejo-runner daemon --config config.yml
Restart=always

[Install]
WantedBy=multi-user.target



